body{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    background: linear-gradient(180deg, blue, white );
    height: 100vh;
    overflow: hidden;
    }
    
    header > h2 {
        font-size: 50px;
        text-align: center;
        margin-bottom: 0px; 
    }
    
    header > p {
        font-size: 20px;
        text-align: center;
        margin: 0px;
    }
    
    main > a {
        font-size: 25px;
        color: black;
        margin: 10px;
        
    }
